/*   
Theme Name: Divi-child
Theme URI: http://www.webmad.co.nz
Description: Webmad custom theme for Village Church
Author: Webmad Ltd
Author URI: http://www.webmad.co.nz
Template: Divi
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/


.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	width:100% !important;
}
.et-secondary-nav a{
	margin-left:4px;
}
#et-secondary-menu{
	float:none;
	text-align:center;	
}
.contact-phone a::before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;	
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e090";
}

.contact-email a::before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;	
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e010";
}

.contact-address a::before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;	
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e009";
}


